msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_bones x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 01:56+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_bones/init.lua:12
msgid "Bones"
msgstr "Knochen"

#: mods/hades_bones/init.lua:56 mods/hades_bones/init.lua:73
msgid "@1's old bones"
msgstr "Alte Knochen von @1"

#: mods/hades_bones/init.lua:134
msgid "@1's fresh bones"
msgstr "Frische Knochen von @1"
